<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:tools="http://schemas.android.com/tools"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	android:orientation="vertical"
	android:background="@color/gray_dark">

	<androidx.appcompat.widget.Toolbar
		android:id="@+id/bottomSheetToolbar"
		android:layout_width="match_parent"
		android:layout_height="?actionBarSize"
		tools:title="Test" />

	<FrameLayout
		android:id="@+id/bottomSheetContainer"
		android:layout_width="match_parent"
		android:layout_height="wrap_content" />

</LinearLayout>